.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

@media (min-width: 300px) {
  #project {
    height: 240px;
  }
}

@media (min-width: 1920px) {
  #project {
    height: 330px;
  }
}

@media (min-width: 300px) {
  #about-us-pic {
    height: 50px;
  }
}

@media (min-width: 576px) {
  #about-us-pic {
    height: 110px;
  }
}

@media (min-width: 768px) {
  #about-us-pic {
    height: 130px;
  }
}

@media (min-width: 1200px) {
  #about-us-pic {
    height: 150px;
  }
}

@media (min-width: 1400px) {
  #about-us-pic {
    height: 200px;
  }
}

@media (min-width: 300px) {
  #services-banner {
    height: 50px;
  }
}

@media (min-width: 576px) {
  #services-banner {
    height: 80px;
  }
}

@media (min-width: 768px) {
  #services-banner {
    height: 110px;
  }
}

@media (min-width: 992px) {
  #services-banner {
    height: 145px;
  }
}

@media (min-width: 1200px) {
  #services-banner {
    height: 170px;
  }
}

@media (min-width: 992px) {
  #project {
    height: 180px;
  }
}

@media (min-width: 1200px) {
  #project {
    height: 220px;
  }
}

@media (min-width: 1400px) {
  #project {
    height: 240px;
  }
}

@media (min-width: 1920px) {
  #project {
    height: 360px;
  }
}

@media (min-width: 1920px) {
  #contactus-banner {
    height: 330px;
  }
}

@media (min-width: 300px) {
  #toplogo {
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 300px) {
  #paragraph1 {
    font-size: 19px;
  }
}

@media (min-width: 576px) {
  #toplogo {
    width: 70%;
    height: 100%;
  }
}

@media (min-width: 576px) {
  #paragraph1 {
    font-size: 30px;
  }
}

#toplogo {
}

#toplogo {
  /*width: 55%;*/
  /*height: 1;*/
}

@media (min-width: 768px) {
  #toplogo {
    width: 55%;
    height: 100%;
  }
}

@media (min-width: 768px) {
  #paragraph1 {
    font-size: 35px;
  }
}

@media (min-width: 992px) {
  #toplogo {
    width: 50%;
    height: 100%;
  }
}

@media (min-width: 992px) {
  #paragraph1 {
    font-size: 50px;
  }
}

@media (min-width: 1400px) {
  #paragraph1 {
    font-size: 55px;
  }
}

#mainNav {
  width: 100%;
}

#naer-paragraph {
}

@media (min-width: 1200px) {
  #marianne-header {
    height: 105px;
  }
}

@media (min-width: 576px) {
  #naer-header {
    height: 140px;
  }
}

@media (min-width: 1200px) {
  #naer-header {
    height: 110px;
  }
}

@media (min-width: 1400px) {
  #marianne-header {
    height: 65px;
  }
}

@media (min-width: 280px) {
  #naer-pic {
    width: 87%;
  }
}

@media (min-width: 300px) {
  #naer-pic {
    height: 65%;
    width: 100%;
  }
}

@media (min-width: 576px) {
  #naer-pic {
    width: 87%;
    height: 100%;
  }
}

@media (min-width: 768px) {
  #naer-pic {
    height: 49%;
    width: 87%;
  }
}

@media (min-width: 992px) {
  #naer-pic {
    height: 53%;
    width: 83%;
  }
}

@media (min-width: 1200px) {
  #naer-pic {
    height: 64%;
    width: 100%;
  }
}

@media (min-width: 992px) {
  #naer-header {
    height: 114px;
  }
}

@media (min-width: 1400px) {
  #naer-pic {
    width: 122%;
  }
}

@media (min-width: 1400px) {
  #naer-header {
    height: 60px;
  }
}

#column-residential {
}

@media (min-width: 280px) {
  #smlenterprisebanner {
    width: 100%;
  }
}

@media (min-width: 300px) {
  #smlenterprisebanner {
    width: 70%;
    height: 100%;
  }
}

@media (min-width: 768px) {
  #smlenterprisebanner {
    width: 50%;
  }
}

#smlenterprisebanner {
  height: 130%;
}

@media (min-width: 300px) {
  #generalCB {
    font-size: 22px;
  }
}

@media (min-width: 576px) {
  #generalCB {
    font-size: 35px;
  }
}

@media (min-width: 768px) {
  #generalCB {
    font-size: 45px;
  }
}

@media (min-width: 992px) {
  #generalCB {
    font-size: 50px;
  }
}

@media (min-width: 1200px) {
  #generalCB {
    font-size: 55px;
  }
}

@media (min-width: 1400px) {
  #generalCB {
    font-size: 60px;
  }
}

@media (min-width: 1400px) {
  #about {
    padding-top: 20px;
  }
}

@media (min-width: 1920px) {
  #generalCB {
    margin-right: -130px;
    font-size: 100px;
  }
}

@media (min-width: 280px) {
  #locationpara {
    font-size: 11px;
  }
}

@media (min-width: 300px) {
  #locationpara {
    font-size: 15px;
  }
}

@media (min-width: 280px) {
  #designbbuild {
    height: 304px;
  }
}

@media (min-width: 300px) {
  #designbbuild {
    height: 255px;
  }
}

@media (min-width: 576px) {
  #designbbuild {
    height: 160px;
  }
}

